BODY {

	color: #000000;
}


A {
	text-decoration: underline;
	color: #CE6300;
}

A:Hover {
	text-decoration: none;
	color: #FF9C31;
}

.style2 {
	color: #CE6300;
	font-weight: bold;
	font-size: 11px;
	font-family: Tahoma;
}


<ul class="navbar">
  <li><a href="index.html">Home page</a>
  <li><a href="musings.html">Musings</a>
  <li><a href="town.html">My town</a>
  <li><a href="links.html">Links</a>
</ul>
